Серията чипсети AMD 300 и 400, няма да предлагат поддръжка на PCIe Gen 4 с процесорите Ryzen 3000

Серията чипсети AMD 300 и 400, няма да предлагат поддръжка на PCIe Gen 4 с процесорите Ryzen 3000

В раздел: Новини от на 3.06.2019, 1,432 показвания

 

Още отдавна беше известно (според слуховете), че вероятността дънните платки, базирани на чипсетите AMD 300 да имат поддръжка на PCIe Gen4 с новите процесору Ryzen 3000, е много малка. Все още обаче имаше някаква надежда за серия 400, или поне така сочеха същите слухове. Това вече минало, защото AMD разсеяха и опровергаха всякакви слухове. Те официално заявиха, че не може да има поддръжка на PCI Express Gen 4.0 с предстоящите процесори Ryzen 3000 “Matisse” на по-старите AM4 дънни платки, използващи чипсети от сериите AMD 300 и 400-серия. С тези дънни платки PCIe комплексите на новите процесори ще работят в режим PCI Express Gen 3.0.
Официалната сочена причина е, че по-старите дънни платки не могат да гарантират надеждни сигнали, необходими за PCI-Express gen 4.0, и затова компанията е решила да деактивира този режим за по-стари платформи от X570. Това изявление е направено в ресурса Reddit от Робърт Халлок, старши технически ръководител по маркетинга на процесорите и APU.
Той е написал буквално:
“Това е грешка, която коригираме. Платките преди X570 няма да поддържат PCIe Gen 4. Няма гаранция, че по-старите дънни платки могат надеждно да изпълняват по-строгите изисквания за сигналите на Gen4, а ние просто не можем да си позволим на пазара комбинация от “да”, “не” или “може би” за всички по-стари дънни платки. Потенциалът за объркване е твърде висок.  Когато бъдат пуснати окончателните BIOS-и за третото поколение процесори Ryzen (AGESA 1000+), PCIe Gen4 вече няма да бъде опция. Бихме искали да разрешим тази обратна съвместимост, но рискът е твърде голям.”

Твърди се, че проблемът е в технологични бариери, които стоят на пътя на PCI-Express gen 4.0 за по-старите дънни платки, поради липсата на външни PCIe gen 4.0 сертифицирани компоненти. Навремето Intel се сблъскаха с подобно предизвикателство с процесорите си “Ivy Bridge” от трето поколение, които представиха PCI-Express Gen 3.0 на основната си десктоп платформа и бяха съвместими с шеста серия чипсети на Intel(например Z68 Express). По-старите дънни платки от 6-та серия можеше да работят само на PCIe Gen 2.0 с по-новите процесори.
От всичко казано излиза, че не всички платки са засегнати и за една част от тях проблема не е толкова технически, колкото сертификационен – необходимостта за сертифициране от PCI-SIG на по-старите платформи. Това обаче означава, че всеки производител трябва да представи за сертификат на PCI-SIG своите дънни платки. Това от своя страна изисква време и е свързано с разходи и в крайна сметка, не е особено изгодно нито на производителите, нито на AMD, вместо да продават продукти с новия X570 чипсет.

Източник: Reddit






Етикети: , , , ,



Коментари: